вход или регистрация

GIMP — The GNU Image Manipulation Program
Гимп — бесплатный графический редактор

   

UFRaw не поддерживается новый фотоаппарат

ГлавнаяОтветы UFRaw не поддерживается новый фотоаппарат

Всю жизнь фотографирую на Олимпус и никогда проблем не знала, тут купила новую модель камеры (E-M5, если это важно) и при попытке открытия равов, точнее, орфов в моем случае вылезает такая гадость - см.картинку - отсутствуют предустановленные значения бб. При этом на официальном сайте моя камера входит в список поддерживаемых. Помогите разобраться!

Используется: Ubuntu 12.04 LTS, UFRaw 0.18.

6 января 2014 0 Алла Тр

Метки: , , , , .

1 ответ

0

Пользователь #17Александр Прокудин29 января 2014 в 06:38#

У вас установлена слишком старая версия UFRaw.

Чтобы участвовать в обсуждении вы должны войти или зарегистрироваться.

Информация по вопросу

Задать вопрос
13865+0
Комментариев